uuid: a5c15b61-4584-4172-92f0-8f9442a360a5
langcode: de
status: true
dependencies:
  config:
    - field.field.profile.vereinsfunktion.field_mitgliedschaftsfunktion
    - field.field.profile.vereinsfunktion.field_vereinsfunktionsbeschr
    - field.field.profile.vereinsfunktion.field_weight
    - profile.type.vereinsfunktion
  module:
    - text
id: profile.vereinsfunktion.default
targetEntityType: profile
bundle: vereinsfunktion
mode: default
content:
  field_mitgliedschaftsfunktion:
    weight: 26
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_vereinsfunktionsbeschr:
    weight: 27
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
      show_summary: false
    third_party_settings: {  }
    type: text_textarea_with_summary
    region: content
  field_weight:
    weight: 28
    settings:
      placeholder: ''
    third_party_settings: {  }
    type: number
    region: content
hidden:
  is_default: true
